@import "../../variables/variables";
@import "../../variables/mixins";

/*#region #s*/
.related-news {
    .section-header {
        margin: 10px 0;
    }

    .section-body {
        margin: 10px 0;
    }
}

#form-search {
    position: relative;

    input {
        border-radius: 0;
    }

    button {
        position: absolute;
        right: 15px;
        top: 16px;
        border: 0;
        border-radius: 0;
        padding: 6px 20px;
    }
}

/*#endregion*/
.w___left {
    width: 70%;
    background: #FFF;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
    padding: 10px 15px;
    border-bottom: 5px solid $primary-color;
}

.w___right {
    width: calc(30% - 20px);
    margin-left: 20px;
}
.footer-widget-top {
    border-bottom: 1px solid #222;
    padding: 10px 0;
    color: var(--white);
}
.footer-widget-container {
    border-top: 1px solid #444;
    padding: 10px 0;
    color: #fff;

 
}
.blog-container {
    .date {
        border-bottom: 1px solid lightgray;
    }
}
.widget-container {
    .widget-top {
        position: relative;
        margin-top: 5px;

        .h4 {
            position: absolute;
            background: #fff;
            left: 0;
            bottom: 0;
            padding: 0px 0px;
            padding-right: 10px;
        }

        .stripe-line {
            background: url("/tenants/blognews/themes/blognews/global/img/stripe.png") repeat-x;
            height: 12px;
            overflow: hidden;
            margin-bottom: 10px;
        }
    }

    .widget-body {
        background: #FFF;
        border-bottom: 4px solid $primary-color;
        -webkit-box-shadow: 0 0 3px #CACACA;
        -moz-box-shadow: 0 0 3px #cacaca;
        box-shadow: 0 0 3px #CACACA;

        form {
            padding: 15px 15px;

            .error-lst {
                ul {
                    list-style: none;
                    margin: 0;
                    padding: 0;

                    li {
                        background: var(--red);
                        color: var(--white);
                        padding: 5px 10px;
                        margin-bottom: 10px;
                    }
                }
            }

            .form-group {
                .name {
                    margin-bottom: 5px;
                }
            }

            .btn-container {
                .btn-primary {
                    display: block;
                    border-radius: 3px;
                }
            }
        }
    }
}
/* Mobile responsive section styles
/* ========================================== */

@media screen {
  /*#region core*/
  main {
    min-height: calc(100vh - 70px - 420px);
  }
  /*#endregion*/

  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -10px;
    margin-right: -10px;
    .slick-slide > div {
      margin-left: 10px;
      margin-right: 10px;
    }
  }
  /*#endregion*/

  /*#region option*/
  /*#endregion*/
}
@media screen and (min-width: 1920px) {
    
}
@media screen and (max-width: 1440px) {
 
}

@media screen and (max-width: 1366px) {
  
}

@media screen and (max-width: 1280px) {

}

@media screen and (max-width: 1024px) {
  /*#region core*/
  main {
    min-height: calc(100vh - 70px - 375px);
  }
  /*#endregion*/
  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -10px;
    margin-right: -10px;
    .slick-slide > div {
      margin-left: 10px;
      margin-right: 10px;
    }
  }
  /*#endregion*/

  /*#region header*/
  /*#endregion*/

  /*#region footer*/
  /*#endregion*/

  /*#region general*/
  /*#endregion*/

  /*#region option*/
  .title-with-line-top {
    padding-top: 40px;
    &:after {
      height: 30px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region core*/
  main {
    min-height: calc(100vh - 100px - 545px);
  }
  /*#endregion*/

  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -5px;
    margin-right: -5px;
    .slick-slide > div {
      margin-left: 5px;
      margin-right: 5px;
    }
  }
  /*#endregion*/

  /*#region header*/
  /*#endregion*/

  /*#region footer*/
  /*#endregion*/

  /*#region general*/
  /*#endregion*/

  /*#region option*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region core*/
    .w___left {
        width: 100%;
        overflow: scroll;
    }

    .w___right {
        width: 100%;
        margin-left: 0px;
        margin-top:20px;
    }
  main {
  //  margin-top: 55px;
  }
  /*#endregion*/

  /*#region header*/
  /*#endregion*/

  /*#region footer*/
  /*#endregion*/

  /*#region general*/
  /*#endregion*/

  /*#region option*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*#region general*/
  /*#endregion*/
}
/*#endregion*/
